package com.wb.common;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

/**
 * Created by WinWang on 2018-8-1.
 */
public class KvBean implements Serializable {

    private String KeyName;

    @JSONField(name = "K")
    private String K;
    @JSONField  (name = "V")
    private String V;

    private String comv;

    private String comv2;

    public KvBean() {
    }

    public KvBean(String keyName, String K, String V, String comv, String comv2) {
            KeyName = keyName;
        K = K;
        V = V;
        comv=comv;
        comv2=comv2;
    }

    public String getK() {
        return K;
    }

    public void setK(String k) {
        K = k;
    }

    public String getV() {
        return V;
    }

    public void setV(String v) {
        V = v;
    }

    public String getKeyName() {
        return KeyName;
    }

    public void setKeyName(String keyName) {
        KeyName = keyName;
    }

    public String getComv() {
        return comv;
    }

    public void setComv(String comv) {
        this.comv = comv;
    }

    public String getComv2() {
        return comv2;
    }

    public void setComv2(String comv2) {
        this.comv2 = comv2;
    }
}
